Subject: [BUG] Guix checkout fails `make check`

From: Christopher Rodriguez <[email-masked]>
Date: Tue, 21 Dec 2021 12:58:14 -0500

As an aside: It seems as though on the web interface at least I am 
causing all of my attachments to be concatenated with my messages. Is 
there a specific way to attach files to prevent this, or is it intended?